/***
	common.css
***/
.row .col h3{
    font-size: 25px;
    color: #3961a6;
}

.pb {
    filter: saturate(0%);
}

.no-pb {
    filter: saturate(100%);
}

html, body {
    width: 100%;
    overflow-x: hidden;
    font-family: 'Work Sans', sans-serif;
}

p, input {
}

a,
a:hover {
    text-decoration: none !important;
}

h2, h3, h4 {
    font-family: 'Work Sans', sans-serif;
}

ul, li {
    list-style: none;
}

.clear {
    clear: both;
}

.w100 {
    width: 100%;
    float: left;
}

div.btnProdCateg {
    margin-left: -15px;
    margin-top: -96px;
    width: 380px;
    font-size: 28px;
    font-weight: bold;
    height: 96px;

}

div.btnProdCateg a {
    line-height: 32px;
    margin: 0!important;
    width: 100%;
    height: 100%;
    display: block;
}

div.btnProdCateg i {
    position: absolute;
    color: #FFF;
    margin: -62px 0 0 342px;
}

.lh-1{
    height: 68px;
}

.btnDefault {
    background: #f15b5c;
    color: #fff !important;
    padding: 12px 26px;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
}
.btnDefaultUsados {    background: #ccc;    color: #fff !important;    padding: 12px 26px;    -webkit-transition: all 0.2s ease-in 0s;    -moz-transition: all 0.2s ease-in 0s;    -o-transition: all 0.2s ease-in 0s;    transition: all 0.2s ease-in 0s;}
.btnDefault:hover {
    background: #d43536;
    color: #fff;
}

.bgSalmon {
    background: #f15b5c;
    color: #fff;
}

#selected-item {
    background: #f15b5c !important;
    color: #fff !important;
}

.sub-selecionado {
    color: #f15b5c !important;
}

.sub-selecionado a {
    color: #f15b5c !important;
}

.btn-cotacao {
    background-color: #f15b5c !important;
    border-color: #f15b5c !important
}

/*|=}|{=|*/

#preHeader {
    background: #eeeff3;
    height: 40px;
    padding-top: 9px;
}

#preHeader a {
    float: left;
    font-size: 13px;
    margin-top: 0px;
    margin-left: 5px;
    color: #28293a;
}

#preHeader .lang {
}

/*|=}|{=|*/

#appHeader {
    padding:0;
}
#appHeader>.container>.row {
    padding: 10px 0px;
}
#appHeader h1 {
    padding-bottom: 15px;
}

.plusHeader {
    margin-top: 18px;
}

.plusHeader div { /* margin-right: 30px; */
    float: right;
}

.plusHeader div:last-child {
    margin-right: 15px;
    float: right;
}

.plusHeader div a {
    color: #336699;
}

.plusHeader .user a {
    float: left;
    font-size: 11px;
    display: block;
    width: 85px;
    line-height: 12px;
    margin-top: 5px;
    font-weight: bold;
}

.plusHeader .user i {
    display: block;
    height: 30px;
    width: 20px;
    margin-right: 10px;
    float: left;
    font-size: 20px;
}

.plusHeader .zeroOito {
    margin-top: -12px;
}

.plusHeader .zeroOito a {
    font-size: 32px;
    font-family: 'Oswald', sans-serif;
}

.plusHeader .zeroOito i {
    font-size: 32px;
    margin-right: 5px;
}

.plusHeader .btnDefault {
    color: #fff;
    font-family: 'Oswald', sans-serif;
}

/*|=}|{=|*/

nav {
    background: #f3f3f3;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav ul li {
    float: left;
}

nav ul li>a {
    display: block;
    width: 100%;
    height: 100%;
    color: #686868;
    padding: 24px 18px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}

nav ul li a:hover {
    background: #e8e8e8;
}

nav ul li .dropdown-menu {
    margin-top: -5px;
}

.dropdown-menu div a {
    font-size: 13px !important;
    text-transform: uppercase;
    display: block;
    padding: 10px;
    color: #686868;
}

/*|=}|{=|*/

main section h1 {
    color: #3961a6;
    font-size: 45px;
    line-height: 44px;
    font-weight: bold;
}

main section h2 {
    color: #3961a6;
    font-size: 45px;
    line-height: 44px;
    font-weight: bold;
}

main section p {
    color: #58595b;
    font-size: 18px;
}

main section a.btnDefault {
    margin-top: 30px;
    float: left;
    font-size: 20px;
    width: 90%;
    font-weight: lighter;
    text-transform: uppercase;
}

main section a.btnDefault i {
    float: right;
    margin-top: 5px;
}

main span.separator {
    margin-bottom: 45px;
}

main section .separator {
    height: 4px;
    background: #f15b5c;
    width: 80px;
    display: block;
}

.productCall {
    background: #eeeff3;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
    -webkit-box-shadow: 0 8px 10px 2px rgba(0, 0, 0, 0);
    box-shadow: 0 8px 10px 2px rgba(0, 0, 0, 0);
}

.productCall:hover {
    margin-top: -10px;
    -webkit-box-shadow: 0 5px 10px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px 2px rgba(0, 0, 0, 0.2);
}

.contentImg {
    height: 333px;
    padding: 25px 5px 0 5px;
}

.productCall .bgSalmon a {
    text-align: center;
    display: block;
    padding: 15px;
    color: #fff;
    line-height: 16px !important;
    height: 88px;
    font-size: 16px;
    font-weight: bold;
    align-content: center;
    vertical-align: center;
    horiz-align: center;
}

.productCall:last-child a.pad32 {
    line-height: 32px !important;
}

.flex {
    flex-grow: 1;
    height: 345px;
    transition: all .2s ease-in-out;
}

.flex:hover {
    cursor: pointer;
    flex-grow: 4;
}

.bg-gray {
    background-color: #eeeff3;
}

.bg-salmon {
    background-color: #f15b5c;
}

.w-100 {
    width: 100%!important;
}

.category-titles {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
/*|=}|{=|*/

#boxProducts {
    padding: 65px 0;
}

/*|=}|{=|*/

#boxDistributors {
    padding: 65px 0;
    background: #f1f2f2;
}

/*|=}|{=|*/

#boxTechnics {
    padding: 65px 0;
}

/*|=}|{=|*/

.parallax {
    min-height: 528px;
    background: url(../img/img-tech.jpg) center center;
    background-attachment: fixed !important;
    background-size: cover;
    background-position: center;
    width: 100%;
    float: left;
}

/*|=}|{=|*/

#boxForRent {
    padding: 65px 0 0;
}

#boxForRent img {
    margin-bottom: -27px;
}

/*|=}|{=|*/

#boxNews {
    padding: 65px 0 160px;
    background: #f1f2f2;
}

#boxNews .news {
    background: #fff;
    -webkit-box-shadow: 0 5px 10px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px 2px rgba(0, 0, 0, 0.1);
}

#boxNews .news .col-md-12 {
    padding: 20px 30px;
}

#boxNews .news p:first-child {
    font-size: 14px;
    margin-bottom: 5px;
}

#boxNews .news h3 a {
    font-weight: bold;
    color: #3662ab;
    font-size: 25px;
}

#boxNews .news p:last-child {
    font-size: 12px;
    font-weight: bold;
    color: #f15b5b;
}

#boxNews .btnDefault {
    float: right !important;
    width: 120px;
    padding: 15px 20px;
    font-size: 14px;
}

/*|=}|{=|*/

footer {
    background: #3662ab;
    padding: 30px 0;
    color: #fff;
}

footer h2 {
    margin-bottom: 30px;
}

footer h3 {
    font-weight: bold;
    font-size: 20px;
}

footer p,
footer address,
footer a {
    font-size: 12px;
    color: #fff;
}

footer a:hover {
    color: #ddd;
}

footer ul {
    padding: 0;
    margin: 0;
}

footer ul li a {
    font-family: 'Oswald', sans-serif;
}

.getLead input,
.getLead button {
    padding: 5px;
    width: 100%;
    display: block;
    font-family: 'Work Sans', sans-serif;
}

.getLead input {
    background: #4a72b4;
    border: none;
    color: #b5b7d2 !important;
    text-align: center;
    font-size: 14px;
    padding: 7px 0;
}

.getLead input::placeholder {
    color: #b5b7d2 !important;
}

.getLead button {
    margin-top: 5px;
    background: #f15b5c;
    border: none;
    color: #fff;
    font-weight: bold;
}

.btnFooter a {
    display: block;
    width: 100%;
    text-align: center;
    color: #b5b7d2;
    background: #4a72b4;
    padding: 10px 0;
    font-weight: bold;
}

.credits {
    background: #26447b;
}

.credits p {
    color: #fff;
    font-size: 12px;
    line-height: 55px;
}

.credits {
    padding-left: 28px;
}

.credits .social div {
    padding: 1px 1px 5px
}

.credits .social a {
    display: block;
    width: 100%;
    background: #3c5788;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}

.credits .social a:hover {
    background: #f15b5c;
}

.marTop {
    margin-top: 32px;
}

#boxContact {
    padding: 65px 0;
}

.formContainer {
    background: #ebebec;
    padding: 50px 50px 80px;
}

.formContainer div,
.formContainer input,
.formContainer select,
.formContainer textarea {
    width: 100%;
    color: #b5b7d2 !important;
}

.formContainer div {
    margin-bottom: 15px;
}

.formContainer input,
.formContainer select,
.formContainer textarea {
    border: none;
    padding: 6px;
}

.formContainer .row {
    margin: 0 !important;
    margin-bottom: 15px !important;
}

.formContainer .row .col-md-7 {
    padding-left: 0 !important;
}

.formContainer .row .col-md-5 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.formContainer button {
    padding: 5px 20px;
    float: right;
    display: block;
    font-family: 'Work Sans', sans-serif;
    margin-top: 5px;
    background: #f15b5c;
    border: none;
    color: #fff;
}

#boxBlog {
    padding: 65px 0;
}

#boxBlog p {
    font-size: 18px;
}

.newsContent .news {
    margin-bottom: 50px;
}

.newsContent .news h3 {
    margin-bottom: 5px;
    line-height: 24px;
   /* text-align: justify;*/
}

.newsContent .news h3 a {
    font-size: 24px;
    color: #222626;
    font-weight: bold;
}

.newsContent .news time {
    font-size: 13px;
    color: #a4abab;
}

.newsContent .news article p {
    font-size: 14px !important;
    text-align: justify;
    line-height: 20px;
}

.newsContent .btnRead {
    float: right;
    color: #a4abab;
    font-size: 16px;
    text-decoration: underline;
}

.sidebar {
    margin-top: 160px;
}

.sidebar div {
    background: #ebebeb;
    padding: 24px 24px 10px;
    float: left;
    width: 100%;
}

.sidebar h3 {
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}

.sidebar ul {
    padding: 0;
    float: left;
    margin-left: 17px;
}

.sidebar ul li::before {
    content: "\25A0";
    color: #a4abab;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    float: left;
    margin-top: -1px;
}

.sidebar ul li a {
    color: #222626;
    font-size: 15px;
    margin-top: 3px !important;
}

/*|=}|{=|*/

.filterForm form,
.filterForm div,
.filterForm div select {
    width: 100%;
}

.filterForm div {
    margin-bottom: 10px;
}

.filterForm div select {
    width: 100%;
    padding: 13px 5px;
    background: #ebebec;
    border: none;
    text-transform: uppercase;
    color: #4a525d;
}

.modal .modal-dialog{
    max-width: 640px;
}

.listResult .result {
    margin-top: 25px;
    width: 100%;
    height: 497px;
    overflow: scroll;
    /*float: left;*/
    border-bottom: solid 1px #eee;
}

.listResult .result h4 {
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #3662ab;
}

.listResult .result a {
    color: #4a525d;
    font-size: 14px;
}

.listResult .result a.site {
    color: #3662ab;
    text-decoration: underline;
}

.listResult .result a.btnMore {
    background: #f15b5b;
    color: #fff;
    padding: 5px 20px;
    font-size: 16px;
    margin-top: 15px;
    float: left;
    margin-bottom: 10px;
}

#boxSobre {
    padding: 65px 0;
}

#boxSobre h2 {
    display: block;
    width: 100%;
}

#boxSobre h4 {
    font-family: 'Work Sans', sans-serif;
    font-size: 25px;
    font-weight: bold;
    color: #3662ab;
    display: block;
    width: 100%;
}

#boxSobre p {
    font-size: 18px;
    color: #58595b;
}

#boxSobre h3 {
    font-family: 'Work Sans', sans-serif;
    font-size: 27px;
    font-weight: bold;
    color: #3662ab;
}

#boxGallery {
    padding: 65px 0;
    background: #ebebec;
}

#boxGallery h2 {
    display: block;
    width: 100%;
}

#boxGallery p {
    font-size: 18px;
    color: #58595b;
    float: left;
    display: block;
    width: 100%;
}

#boxGallery .col-md-4 {
    margin-bottom: 30px;
}

#boxDifer {
    padding: 65px 0;
}

#boxDifer h3 {
    color: #3961a6;
    font-size: 32px;
    font-weight: bold;
}

#boxDifer h4 {
    color: #3961a6;
    font-size: 20px;
    font-weight: bold;
}

#boxDifer p {
    font-size: 18px;
    color: #58595b;
}

/**/

#boxProd {
    padding: 65px 0;
}

#boxProd .item a:not(.btnDefault) {
    background: #f15b5b;
    color: #fff;
    padding: 5px 10px;
    margin-right: 15px;
    margin-top: 15px;
}

#boxProd a.btnDefault {
    width: 33%;
    font-size: 28px;
    line-height: 28px;
    position: absolute;
    bottom: 30px;
    left: 0;
}

#boxProd a.btnDefault i {
    margin-top: -12px;
}

#boxProd .item {
    margin-top: 80px;
}

.bgTranspaletesManuais {
    width: 100%;
    height: 22rem;
    padding-left: 0;
    position: relative;
    background: url(../img/bg-transpaletes.jpg) top center no-repeat;
}

.bgTranspaletesManuais img {
    margin-top: -35px;
}

.bgEmpilhadeirasTracionarias {
    width: 100%;
    height: 319px;
    padding-left: 0;
    position: relative;
    background: url(../img/bg-empilhadeiras-tracionarias.jpg) top center no-repeat;
}

.bgEmpilhadeirasTracionarias img {
    margin-top: -75px;
    margin-left: 80px;
}

.bgEmpilhadeirasManuais {
    width: 100%;
    height: 319px;
    padding-left: 0;
    position: relative;
    background: url(../img/bg-empilhadeiras-manuais.jpg) top center no-repeat;
}

.bgEmpilhadeirasManuais img {
    margin-top: -75px;
    margin-left: 80px;
}

.bgEmpilhadeirasRetrateis {
    width: 100%;
    height: 319px;
    padding-left: 0;
    position: relative;
    background: url(../img/bg-empilhadeiras-retrateis.jpg) top center no-repeat;
}

.bgEmpilhadeirasRetrateis img {
    margin-top: -55px;
    margin-left: 80px;
}

.bgTranspaletesEletricos {
    width: 100%;
    height: 319px;
    padding-left: 0;
    position: relative;
    background: url(../img/bg-transpaletes-eletricos.jpg) top center no-repeat;
}

.bgTranspaletesEletricos img {
    margin-top: -35px;
    margin-left: 180px;
}

.bgRebocadores {
    width: 100%;
    height: 319px;
    padding-left: 0;
    position: relative;
    background: url(../img/bg-rebocadores.jpg) top center no-repeat;
}

.bgRebocadores img {
    margin-top: -45px;
    margin-left: 180px;
}

/**/

#boxProdD {
    padding: 15px 0;
}

.breadcrumbs {
    padding-bottom: 15px;
}

.breadcrumbs a {
    font-size: 14px;
    color: #737373;
}

.titleCat {
    background: #f15b5b;
    padding: 170px 20px 5px;
}

.titleCat h2 {
    font-size: 28px;
    color: #fff;
    display: block;
    width: 100%;
    line-height: 31px;
}

.titleCat h2 i {
    float: right;
}

.titleBg {
    width: 100%;
    height: 172px;
    background: url(../img/bgProdTitle.jpg) top center no-repeat;
}

.prodSidebar {
    padding: 0 !important;
}

.prodSidebar h3 {
    display: block;
    width: 100%;
    background: #f1f2f2;
    padding: 10px;
    font-weight: bold;
    font-size: 18px;
    color: #231f20;
    margin-top: 40px;
}

.prodSidebar ul {
    padding-left: 5px;
}

.prodSidebar ul li {
    margin-bottom: 10px;
}

.prodSidebar ul li a {
    font-size: 18px;
    color: #58595b;
}

.prodSidebar ul li a:hover {
    font-size: 18px;
    color: #999;
}

.prodSidebar ul.btns{
    padding: 10px 25px;
}

.prodSidebar ul.btns li{
    list-style: disc;
    list-style-position: inside;
}

.prodSidebar ul.btns li a:hover{
    color:#f15b5c
}

.showRoom > .row {
    margin: 0 !important;
    padding: 0 10px;
}

.showRoom .item {
    padding: 20px;
}

.showRoom .item h3 a {
    font-weight: bold;
    color: #3662ab;
    font-size: 14px;
}

.formSelectProd {
    margin-top: 20px;
}

.formSelectProd div select {
    width: 100%;
    padding: 13px 5px;
    background: #ebebec;
    border: none;
    text-transform: uppercase;
    color: #4a525d;
    font-size: 10px;
}

/**/

.infoProd .prodSidebar div a.im {
    border: solid 2px #ebebeb;
    float: left;
    width: 100%;
    padding: 20px;
    margin-bottom: 30px;
}

.infoProd .prodSidebar > .row > .row {
    margin: 0 !important;
}

.btns .btnDefault {
    font-size: 18px;
    text-align: center;
    margin-top: 15px;
    width: 100%;
    padding: 8px;
}

.btns .btnDefault.btnVid {
    background: #3662ab;
}

.contentProd {
    padding: 30px;
}

.contentProd h2 {
    font-size: 28px;
    margin-top: 10px;
}

.contentProd h3 {
    font-size: 28px;
    color: #3662ab;
    margin-top: -10px;
    font-weight: normal;
}

.btnCote {
    padding: 10px 20px;
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0 30px;
    width: 25% !important;
    text-align: center;
}

.nav-tabs {
    border: none;
}

.nav-tabs .nav-link {
    border: none;
    font-weight: bold;
    font-size: 14px;
    padding: 15px 30px 10px;
    background-image: linear-gradient(to top, #d8d9da, #dcddde, #e0e1e2, #e5e5e6, #e9e9ea);
    margin-right: 5px;
    color: #4a525d;
}

.nav-link.active {
    background: #f1f2f2 !important;
}

.tab-pane {
    padding: 30px;
    background: #f1f2f2;
}

.tab-pane p {
    font-size: 16px;
}

.prodRel {
    margin-top: 60px;
}

.prodRel h3 {
    width: 100%;
    display: block;
    font-size: 27px;
    font-weight: bold;
    color: #3662ab;
    margin-bottom: 30px;
}

.prodRel a {
    display: block;
    width: 100%;
    border: solid 2px #ebebeb;
    padding: 20px;
    margin-bottom: 30px;
}

.prodRel h4 {
    font-size: 17px;
    text-transform: uppercase;
    color: #3662ab;
    font-weight: bold;
}

.prodRel p {
    font-size: 12px;
    color: #3662ab;
}

@media (max-width: 768px) {

    #bannerHome { 
        height: 100%; 
    } 

    div #texto_banner .bg-dark-blue {
        background-color: rgba(51, 56, 129, 0.3) !important;
    }

    div #texto_banner .bg-salmon {
        background-color: rgba(124, 63, 53, 0.3) !important;
    }

    #appHeader {
        padding: 10px 0px 0px;
    }

    .plusHeader {
        padding-bottom: 20px;
    }

    .plusHeader div,
    .plusHeader div:last-child {
        margin-right: 0px;
    }

    .plusHeader .user {
        width: 100%;
    }

    .plusHeader .user a {
        float: left;
        font-size: 11px;
        display: block;
        width: 85px;
        line-height: 12px;
        margin-top: 5px;
        font-weight: bold;
        margin-right: 10px;
        margin-left: 15px
    }

    .plusHeader .user a > br {
        display: none !important;
    }

    .plusHeader .user i {
        display: block;
        height: 30px;
        width: 15px;
        margin-right: 5px;
        float: left;
        font-size: 14px;
    }

    .plusHeader .zeroOito {
        margin-top: 0px;
    }

    .plusHeader .zeroOito a {
        font-size: 28px;
        font-family: 'Oswald', sans-serif;
    }

    .plusHeader .zeroOito i {
        font-size: 28px;
        margin-right: 5px;
    }

    .plusHeader .btnDefault {
        width: 100%;
        padding: 10px 0 !important;
        display: block;
        margin-top: 10px;
        text-align: center;
    }

    /*|=}|{=|*/
    nav {
        background: #f3f3f3;
        display: none;
    }

    nav ul {
        margin: 0;
        padding: 0;
        width: 100%;
    }

    nav ul li {
        float: left;
        width: 100%;
    }

    nav ul li>a {
        display: block;
        width: 100%;
        height: 100%;
        padding: 14px 18px;
        text-align: center;
    }

    nav ul li .dropdown-menu {
        margin-top: -5px;
        width: 100%;
        margin-left: -5px;
    }

    /**/
    .productCall {
        margin-bottom: 25px;
        float: left;
        width: 100%;
    }

    .productCall .contentImg {
        text-align: center;
        height: 340px;
    }

    /**/
    main section a.btnDefault {
        font-size: 14px;
        margin-bottom: 40px;
    }

    .credits {
        padding: 0 10px;
    }

    .credits .social div {
        padding: inherit;
    }

    /**/
    .formContainer {
        background: #ebebec;
        padding: 20px 20px 80px;
    }

    .formContainer .col-md-7 {
        padding-right: 0;
        margin-bottom: 15px;
    }

    /**/
    #mapaBR {
        display: none;
    }

    /**/
    .sidebar {
        margin-top: 0px;
    }

    /**/
    #boxSobre,
    #boxGallery,
    #boxProd {
        padding: 65px 15px !important;
    }

    .prodSidebar {
        padding: 0 15px 15px !important;
    }

    #boxSobre h3 {
        font-size: 22px;
    }

    /**/
    .titleCat {
        padding: 30px 20px 15px;
    }

    /**/
    .btnCote {
        width: 100% !important;
        margin-top: 0;
    }

    .btns .btnDefault {
        margin-bottom: 5px !important;
    }

    .nav-tabs .nav-link {
        font-size: 12px;
        padding: 15px 10px 10px;
        margin-right: 5px;
    }

    .tab-pane {
        padding: 15px;
    }

    .owl-carousel .owl-drag .owl-item  {
        width: 100%;
    }

    /**/
    #boxProd a.btnDefault {
        width: 100%;
        margin-bottom: 0;
        bottom: 0;
    }

    #boxProd .item {
        margin-top: 160px
    }

    /**/
    .btnMob {
        font-size: 32px;
        margin-top: 38px;
        color: #3463ab;
    }

    .credits{
        padding: 10px !important;
    }
    .credits p{
        line-height: normal;
    }

}

@media (min-width: 768px) {
    .mobile-break {
        display: none;
    }
}

.aba-cotacao
{
    color: #ffffff !important;
    background: #3463AB !important;
}

.aba-cotacao.active
{
    color: #ffffff !important;
    background: rgba(74, 150, 245, 0.8) !important;
}

.bgWhite:hover
{
    background-color: #f8f8f8;
}